FireFoxのアドオンを強制的に使う

Firefox6が公開されたようだけど、全然アドオンが追いついていない。
ロボフォーム使えなくなったのは痛い。
Googleツールバーすら使えない。

というわけで、強制的に互換性のないアドオンを使う方法。
≫参照→gori.me

1.アドレスバーに『about:config』を入力
2.「細心の注意を払って使用する」ボタンをクリック
3.適当なところを右クリック→新規作成→真偽値
4.設定名に『extensions.checkCompatibility.5.0』→OK
5.真偽値に『false』→OK

これでFirefoxアドオンの互換性の確認が無視されます。

互換性のないアドオンも使えるようになりますが、動作の保証はできません(´・ω・`)

関連記事

コメントを残す

メールアドレスが公開されることはありません。